/*     403035 : 타이틀 텍스트      */
.title__403035__ {font-size:0}
.title__403035__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__403035__ p:before {content:'';position:absolute;background:#4972B8;font-size:0}

.title__403035__.style_top p {padding-top:10px}
.title__403035__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__403035__.style_right p {padding-right:14px}
.title__403035__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__403035__.style_bottom p {padding-bottom:12px}
.title__403035__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__403035__.style_left p {padding-left:14px}
.title__403035__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__403035__.style_circle1 p {padding-left:18px}
.title__403035__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__403035__.style_circle2 p {padding-left:18px}
.title__403035__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #4972B8;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__403035__ p {font-size:24px}
	.title__403035__.style_top p:before {width:24px}
	.title__403035__.style_right p:before {height:24px}
	.title__403035__.style_bottom p:before {width:24px}
	.title__403035__.style_left p:before {height:24px}
}

/*     453845 : 이미지      */
.img__453845__ {max-width:100%}
.img__453845__ * {box-sizing:border-box}
.img__453845__ a {display:block;vertical-align:top}
.img__453845__ img {width:1000px;vertical-align:top}

/*     453915 : 이미지      */
.img__453915__ {max-width:100%}
.img__453915__ * {box-sizing:border-box}
.img__453915__ a {display:block;vertical-align:top}
.img__453915__ img {width:1000px;vertical-align:top}

/*     650475 : 이미지      */
.img__650475__ {max-width:100%}
.img__650475__ * {box-sizing:border-box}
.img__650475__ a {display:block;vertical-align:top}
.img__650475__ img {width:1000px;vertical-align:top}

/*     453905 : 이미지      */
.img__453905__ {max-width:100%}
.img__453905__ * {box-sizing:border-box}
.img__453905__ a {display:block;vertical-align:top}
.img__453905__ img {width:1000px;vertical-align:top}

/*     453895 : 이미지      */
.img__453895__ {max-width:100%}
.img__453895__ * {box-sizing:border-box}
.img__453895__ a {display:block;vertical-align:top}
.img__453895__ img {width:1000px;vertical-align:top}

/*     453885 : 이미지      */
.img__453885__ {max-width:100%}
.img__453885__ * {box-sizing:border-box}
.img__453885__ a {display:block;vertical-align:top}
.img__453885__ img {width:1000px;vertical-align:top}

/*     453875 : 이미지      */
.img__453875__ {max-width:100%}
.img__453875__ * {box-sizing:border-box}
.img__453875__ a {display:block;vertical-align:top}
.img__453875__ img {width:1000px;vertical-align:top}

/*     403045 : 이미지      */
.img__403045__ {max-width:100%}
.img__403045__ * {box-sizing:border-box}
.img__403045__ a {display:block;vertical-align:top}
.img__403045__ img {width:1920px;vertical-align:top}

/*     453865 : 이미지      */
.img__453865__ {max-width:100%}
.img__453865__ * {box-sizing:border-box}
.img__453865__ a {display:block;vertical-align:top}
.img__453865__ img {width:1000px;vertical-align:top}

